Subject: Login failed - followup

From: Zhiyi Huang <[email-masked]>
Date: Mon, 18 Dec 1995 16:14:33 -0500 (EST)

I just installed and compiled wu-ftpd to my solaris2.4 server.

After changing /etc/inetd.conf to use wu-ftpd instead of in.ftpd, If I 
ftp to that server use my username 'zh', I got:

181512 zh 
Login failed.

If I use 'ftp' as the username, I got:

181160 421 Service not available, remote server has closed connection
Login failed.

After leaving ftp by using command "bye", I got:

188544 SITE GROUP

thanks a lot!

HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH
			Judy Huang 
email:[email-masked] Tel:(908)699-3551 Beeper:(908)633-3181
Bellcore, 6 Corporate Place, Piscatway, NJ 08854-4199
HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH